• Ricki Hirner's avatar
    Raise API level, compatibility, make sync work again · d0e0b5d9
    Ricki Hirner authored
    * raise API level to 19 (required by ical4j)
    * make HttpClient use Settings to get sync working again
    * don't use vector graphics for notification icons (crashes on Android 4.x)
    * various fixes and improvements
    * library and build tools updates
    d0e0b5d9
Name
Last commit
Last update
app Loading commit data...
cert4android @ bbf5d8c8 Loading commit data...
dav4android @ 05326d92 Loading commit data...
doc Loading commit data...
gradle/wrapper Loading commit data...
ical4android @ ec7bfbc4 Loading commit data...
scripts Loading commit data...
vcard4android @ 59089fa1 Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
.gitmodules Loading commit data...
LICENSE Loading commit data...
README.md Loading commit data...
build.gradle Loading commit data...
gradle.properties Loading commit data...
gradlew Loading commit data...
gradlew.bat Loading commit data...
run-tests.sh Loading commit data...
settings.gradle Loading commit data...